/* No comment provided by engineer. */
"Buy Now" = "Buy Now";

/* No comment provided by engineer. */
"Buying a license enables all of %@'s features and allows me to create more software for your Mac. I'm happy to answer any questions that you have in our user forums. Thanks, Jesse Grosjean" = "Buying a license enables all of %@'s features and allows me to create more software for your Mac. I'm happy to answer any questions that you have in our user forums. Thanks, Jesse Grosjean";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Don't Show Again" = "Don't Show Again";

/* No comment provided by engineer. */
"Failed to copy license file" = "Failed to copy license file";

/* No comment provided by engineer. */
"Failed to copy license to install location. Make sure that you have proper permisions." = "Failed to copy license to install location. Make sure that you have proper permisions.";

/* No comment provided by engineer. */
"Failed to install license" = "Failed to install license";

/* No comment provided by engineer. */
"Invalid license file" = "Invalid license file";

/* No comment provided by engineer. */
"Later" = "Later";

/* No comment provided by engineer. */
"Make Donation" = "Make Donation";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Recover Lost License" = "Recover Lost License";

/* No comment provided by engineer. */
"Release Notes" = "Release Notes";

/* No comment provided by engineer. */
"Replace existing license?" = "Replace existing license?";

/* No comment provided by engineer. */
"Something went wrong during the license process. Please report this problem." = "Something went wrong during the license process. Please report this problem.";

/* No comment provided by engineer. */
"Thank you for trying %@" = "Thank you for trying %@";

/* No comment provided by engineer. */
"Thank you!" = "Thank you!";

/* No comment provided by engineer. */
"The license file is invalid." = "The license file is invalid.";

/* No comment provided by engineer. */
"Unlicensed Copy" = "Unlicensed Copy";

/* No comment provided by engineer. */
"Upgrades are free for registered users, but I ask for donations when you find the new features useful. This system makes the upgrade process simpler for both of us and allows you to determine your level of support. Thanks, Jesse Grosjean" = "Upgrades are free for registered users, but I ask for donations when you find the new features useful. This system makes the upgrade process simpler for both of us and allows you to determine your level of support. Thanks, Jesse Grosjean";

/* No comment provided by engineer. */
"Welcome to this new version of %@" = "Welcome to this new version of %@";

/* No comment provided by engineer. */
"You already have a valid license installed. Would you like to replace this existing license?" = "You already have a valid license installed. Would you like to replace this existing license?";

/* No comment provided by engineer. */
"You have successfully installed your license. Thanks for your support." = "You have successfully installed your license. Thanks for your support.";

